.boards-inside-contain {
	width: 90%;
	margin: 0 auto;
}

.boards-inside-contain a {
	color: #1BAFB4;
}

.boards-inside-contain h2 {
    color: #4eb748;
    font-family: "Montserrat", sans-serif;
    font-size: 20px;
    font-weight: 700;
    margin-bottom: .25em;
}

.boards-inside-row ul {
	text-align: left;
	padding-top: 2em;
}

.boards-inside-row ul li a {
	color: #fff;
	text-decoration: none;
	font-size: .8em;
}

.boards-inside-row ul li a:focus {
	border-radius: 15px;
}

.boards-inside-row ul li  {
	width: 150px;
	height: 150px;
    display: inline-block;
    text-align: center;
    vertical-align: top;
    line-height: 150px;
    margin: 5px;
}

.boards-inside-row ul li a {
	width: 150px;
	height: 150px;
    display: inline-block;
    text-align: center;
    vertical-align: top;
    line-height: 150px;
    margin: 5px;
}

.boards-inside-row ul li .background-image {
	width: 100%;
	height: 100%;
	background-size: 100% 100% !important;
	line-height: 150px;
	border-radius: 15px;
	background-position: center center !important;
	transition: background-size .2s ease-in-out,background-position .2s ease-in-out;
	-ms-transition: background-size .2s ease-in-out,background-position .2s ease-in-out;
	-moz-transition: background-size .2s ease-in-out,background-position .2s ease-in-out;
}

.boards-inside-row ul li a:hover .background-image {
	background-size: 120% 120% !important;
/* 	background-position: 20% !important; */
}

.boards-inside-row ul li .background-image .link-title {
	line-height: 125%;
	vertical-align: middle;
	display: inline-block;
	padding: 20px;
}

.boards-inside-row ul li .image-mask {
	border-radius: 15px;
}

.boards-inside-row ul li:nth-child(5n+1) .image-mask {
	background-color: rgba(128, 22, 57, 0.85);
}

.boards-inside-row ul li:nth-child(5n+2) .image-mask {
	background-color: rgba(0,182,208,0.85);
}

.boards-inside-row ul li:nth-child(5n+3) .image-mask {
	background-color: rgba(156,191,1,0.85);
}

.boards-inside-row ul li:nth-child(5n+4) .image-mask {
	background-color: rgba(238,96,38,0.85);
}

.boards-inside-row ul li:nth-child(5n+5) .image-mask {
	background-color: rgba(14,81,143,0.85);
}

/*sidebar*/


@media only screen and (min-width: 700px) {
	.boards-inside-row ul li  {
		width: 31%;
	}

	.boards-inside-row ul li a {
		width: 100%;
	}
}

@media only screen and (min-width: 900px) {

	.entry-content {
		overflow: hidden;
		max-width: 1600px;
		margin: 0 auto;
	}

	.boards-inside-contain {
		width: 70%;
		float: right;
		padding: 0 2em 0 2em;
	}

	.sidebar {
		width: 30%;
		float: left;
		padding: 0em 1em 0 2em;
	}

	.sidebar.main-page .link-title {
		max-width: 55%;
	}

	.boards-inside-row ul {
		padding: 2em 0;
	}

	.boards-inside-row ul li .background-image .link-title {
		font-size: 1.2em;
	}

	.sidebar.main-page .link-title span {
		font-size: 1.1em;
	}
	
}


@media only screen and (min-width: 1460px) {
	.boards-inside-row ul {
		max-width: 100%;
	}

	.boards-inside-contain {
		padding: 0 0em 0 1em;
	}
	
	.single-online_services .boards-inside-contain {
		width: auto;
	    float: none;
	    display: inline-block;
	    max-width: 850px;
	}
	
	.boards-inside-row ul li .background-image .link-title {
		font-size: 1.5em;
	}
}


/*INSIDE PAGE*/

.intro-text {
	width: 80%;
	margin: 2em auto;
	border-top: 2px solid rgba(0, 181, 208, 0.4);
	border-bottom: 2px solid rgba(0, 181, 208, 0.4);
	padding: .5em 0;
	line-height: 175%;
}

.online-sub-inside-row h2.color-select {
	color: #fff;
	padding: 5px 10px;
}

.online-sub-inside-row h3.post-title {
	color: #801639;
	margin-top:10px;
	font-size: 1.1em;
	font-weight: bold;
}

.online-sub-inside-row ul li p {
	font-size: .8em;
	padding: .5em 0;
	line-height: 175%;
}

.expand-contain {
	margin: .5em 0;
	border-bottom: 1px solid #bcbec0;
	padding: 10px 0px 0px 0px;
}

.expanding-field-title {
	display: block;
	border: 1px solid #bcbec0;
	border-bottom: none;
	background-color: #f1f1f2;
	color: #000;
	text-decoration: none;
}

.expanded-content{
	border: 1px solid #bcbec0;
	border-bottom: none;
}

.expanded-content .paragraph  {
	padding: 1em 34px;
}

.online-sub-inside-row li li:last-of-type {
	margin-bottom: 1.25em;
}

.expanding-field-title span {
    margin: 0 20px;
    padding: .5em 10px;
    width: 30px;
    height: auto;
    display: inline-block;
}

.expanding-field-title h3 {
	width: 80%;
    vertical-align: middle;
    font-size: .8em;
    display: inline-block;
    padding: .5em 0;
}

.online-sub-inside-row p a {
	color: #00b6d0;
	text-decoration: none;
}

.online-sub-inside-row p a:hover {
	text-decoration: underline;
}

.online-sub-inside-row .button a {
	background-color: #00b6d0;
	margin-left: 34px;
    color: #fff;
    text-decoration: none;
    border-radius: 8px;
    padding: 5px 10px;
    font-size: .75em;
    opacity: 1;
    -webkit-transition: opacity 0.25s ease-in-out;
    -moz-transition: opacity 0.25s ease-in-out;
    -o-transition: opacity 0.25s ease-in-out;
    transition: opacity 0.25s ease-in-out;
}

.online-sub-inside-row .button a:hover {
	opacity: .75;
}

.button ul li {
	margin-bottom: 0 !important;
    padding-bottom: 2em;
}

.button .button a {
	margin-left: 0;
}


.online-sub-inside-row li {
	margin-bottom: 2em;
}

.online-sub-inside-row li li {
	margin-bottom: -.5em;
}



.featured-image img {
	width: 100%;
	height: auto;
	padding-bottom: 2em;
}


@media only screen and (min-width: 850px) {
	
	.entry-content.inside {
		margin-top: 2em !important;	
	}

	.entry-content.inside .sidebar {
		padding: 2em 0 2em 2em;
		max-width: 380px;
	}

	.entry-content.inside {
		max-width: 1600px;
	}

	.entry-content.inside .banner-image img {
		width: 100%;
		height: auto;
	}
	
	.entry-content.inside .intro-text {
		width: 100%;
	}
	
	.online-sub-inside-row h2.color-select {
		display: inline-block;
	}

}

@media only screen and (min-width: 1000px)  {
	.entry-content.inside .intro-text {
		font-size: 1.25em;
	}

	.online-sub-inside-row h2.color-select {
		font-size: 1.25em;
	}

	.online-sub-inside-row ul li p {
	    font-size: 1em;
	    padding-bottom: 1em;
	}

	.expanding-field-title h3 {
		font-size: 1em;
	}

	.online-sub-inside-row .button a {
		font-size: 1em;
	}


	.entry-content.inside .banner-image img {
		max-width: 1590px;
	}

	.entry-content.inside .boards-inside-contain {
		padding: 0 0em 0 2em;
	}

		.entry-content.inside .boards-inside-contain .content {
		width: 100%;
		margin: 0;
	}
}

.sidebar.main-page ul li a img {
	left: 0;
	position: relative;
	-webkit-transition: left 0.2s ease-in-out;
    -moz-transition: left 0.2s ease-in-out;
    -o-transition: left 0.2s ease-in-out;
    transition: left 0.2s ease-in-out;
}

.sidebar.main-page ul li a:hover img {
	left: 10px;
}

@media only screen and (min-width: 1000px)  {
	.entry-content.inside {
		margin: 0 4em;
	}
}

/* rotate arrows */

.expand-contain span { 
	-ms-transform: rotate(0deg); /* IE 9 */
    -webkit-transform: rotate(0deg); /* Safari */
    transform: rotate(0deg);
    -webkit-transition: -webkit-transform 0.5s ease-in-out;
    -moz-transition: transform 0.5s ease-in-out;
    -o-transition: transform 0.5s ease-in-out;
    transition: transform 0.5s ease-in-out;
}

.expand-contain.expanded span {
	-ms-transform: rotate(90deg); /* IE 9 */
    -webkit-transform: rotate(90deg); /* Safari */
    transform: rotate(90deg);
}


/*email form*/

.email-form {
	margin: 1em 0;
    text-align: left;
}

.email-input {
	width: 100%;
	margin: 0 0 1.25em;
	color: #00b6d0;
	font-weight: 800;
	padding: 4px;
}

.email-form h3 {
	background-color: #bcbec0;
	display: block;
	text-transform: uppercase;
	padding: .5em;
}

.email-form img {
	width: 16px;
    height: auto;
    left: 30px;
    position: relative;
    top: -8px;
} 

.submit-button {
	background-color: #0e528f;
	color: #fff;
	border: 4px solid #fff;
	border-radius: 10px;
	-webkit-box-shadow: 0px 0px 14px -2px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 14px -2px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 14px -2px rgba(0,0,0,0.75);
    padding: 6px 20px 8px;
    opacity: 1;
    font-size: 1em;
    -webkit-transition: opacity 0.25s ease-in-out;
    -moz-transition: opacity 0.25s ease-in-out;
    -o-transition: opacity 0.25s ease-in-out;
    transition: opacity 0.25s ease-in-out;
}

.submit-button:hover {
	opacity: .75;
}

.sidebar img {
	margin-bottom: 35px;
}

.paragraph h3 {
	font-weight: bold;
	font-size: 16px;
}

.color-select {
	background-color: #00b0b5;
}
.intro-text {
	color: #00b0b5							}
.sidebar .color-select {
	background-color: #00b0b5;
}

.sidebarbutton ul li {
	padding: 0;
    border-radius: 10px;
    text-decoration: none;
    color: #fff;
    border: 4px solid #fff;
    -webkit-box-shadow: 0px 0px 14px -2px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 14px -2px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 14px -2px rgba(0,0,0,0.75);
    font-size: .75em;
    opacity: 1;
    -webkit-transition: opacity 0.25s ease-in-out;
    -moz-transition: opacity 0.25s ease-in-out;
    -o-transition: opacity 0.25s ease-in-out;
    transition: opacity 0.25s ease-in-out;
    margin-bottom: 1.5em;
}

.sidebarbutton ul li:hover {
	opacity: .75;
}

.sidebarbutton ul {
	padding: 1em 0;
}

.sidebarbutton ul li a {
    text-decoration: none;
    text-transform: uppercase;
    color: #fff;
    text-align: left;
    font-size: 14px;
    display: block;
    padding: 8px 16px;
}

.page-template-page-general-inside-page .constrained .content h3 {
    color: #00b0b5;
}

.content .simcal-present .simcal-day-label.simcal-day-number {
	background-color: #96C942 !important; 

}

.content .simcal-present div[style] {
	border: 1px solid rgb(150, 201, 66) !important; 
}

.content .simcal-default-calendar-light .simcal-nav-button {
    color: rgb(0, 178, 181);
}


.simcal-calendar-grid {
    background-color: #d7f8f9;
}

.news.widget h2 {
	background-image: url(../images/fire_events_bg.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    padding: 0 1em .5em 1em;
    margin: 1em 0 0 0;
    text-transform: uppercase;
    color: #4d4d4f;
}

.news.widget a {
	color:#00b0b5;
}

a.footer-link  {
	color:#e8dcac;
}

.entry-content p {
	padding-bottom: 1em;
}

#lct-widget-department{
	list-style-image: none;
	margin: 0;
}

#lct-widget-department  li {
	padding: 0;
	margin: 10px 0;
}
#lct-widget-department  li  a {
	padding: 5px;
}
#lct-widget-department  .children li  a {
	padding: 5px 20px;
}
#lct-widget-department > li > a {
	color: #0e528f;
	font-weight: bold;
	font-size: 1.3em;
	text-decoration: none;
}

#lct-widget-department > li > ul.children > li > a {
	color: #0e528f;
	font-size: 1.2em; 
	text-decoration: none;
	margin-bottom: 0;
}

#lct-widget-department ul {
	list-style-image: none;
	margin-bottom: 0;
	margin-left: 0;
}

#lct-widget-department-container > h2 {
	background: #0e528f;
	color: white;
	padding-left: .5em;
}

#lct-widget-department li.odd > a {
    	background: rgba(173,216,230,.3);
    display: block;
}

#lct-widget-department > li > ul > li > ul > li > a {
	color: #0e528f;
    font-size: 1em;
    text-decoration: none;
    margin-bottom: 0;
    padding-left: 45px !important;
}

.staff-search {
	padding-bottom: 10px;
	display: -ms-inline-flexbox;
	display: inline-flex;
	width: 100%;
}

.staff-search-input {
	color: #0e528f !important;
	width: 85%;
	height: 35px;
	font-size: 18px;
	float:left;
	margin-right: 10px;
}

.staff-search-submit {
	width: 15%;
	background-color: darkred;
	color: #FFF;
	height: 35px !important;
	font-size: 18px;
}

.intro-text-department {
	width: 100%;
    margin: auto;
    border-top: 2px solid rgba(0, 181, 208, 0.4);
    border-bottom: 2px solid rgba(0, 181, 208, 0.4);
    padding: .5em 0;
    color: #00b0b5;
    font-size: 1.25em;
}

.intro-text-block {
	width: 100%;
    margin: auto;
    padding: .5em 0;
    line-height: 200%;
    color: #00b0b5;
    font-size: 1.25em;
}

.search-label {
	font-size: 14px;
	font-weight: bold;
	color: #0e528f;
	margin-top: 2em;
}

.staff-search-interior {
	margin-bottom: 15px;
}
.staff-search-input-interior {
	color: #0e528f !important;
	width: 85%;
	height: 35px;
	font-size: 18px;
	float:left;
	margin-right: 10px;
}

.staff-search-submit-interior {
	background-color: darkred;
	color: #FFF;
	height: 35px !important;
	font-size: 18px;
}

.staff-info {
  	display: -ms-inline-flexbox;
  	display: -webkit-inline-box;
	display: inline-flex;
}

#staff-table {
	width: 100%;
	margin-bottom: 40px;
}

#staff-table .staff-table-row:nth-child(even) {
	background-color: rgba(173,216,230,.3);
}

.staff-search-table-header {
	height: 35px;
	background: #0e528f;
	color: white;
	padding-top: 5px;
	padding-left: .5em;
	font-size: 18px;
}

.staff-table-row {
	height: 40px;
}

.staff-table-data {
	font-size: 18px;
	padding-top: 10px;
	color: #0e528f;
	padding-right: 15px;
    width: 300px;
}

.staff-table-data a {
	text-decoration: none;
	color: #0e528f;
}

.staff-table-data a:hover {
	text-decoration: underline;
}

.staff-search-back-button {
    background: darkred;
    padding: 10px;
    text-align: center;
    border-radius: 5px;
    color: white !important;
    font-weight: bold;
}

.return-button {
	padding-top: 20px;
}

.department-return-button {
	padding-top: 20px;
	padding-bottom: 40px;
}

.staff-display-name {
	font-size: 20px;
	font-weight: bold;
	color: #0e528f;
}

.sidebar-contain {
	/*margin-left: -150px;*/
	padding-top: 45px;
	padding-bottom: 35px;
}

.sidebar-office-name {
	font-size: 16px;
	font-weight: bold;
	color: #0e528f;
	padding-bottom: 6px;
	padding-top: 6px;
}

.sidebar-label {
	margin-bottom: 0 !important;
	font-size: 16px;
	font-weight: bold;
	color: #0e528f;
	padding-bottom: 6px;
}

.sidebar-1 {
	padding-bottom: 70px;
}

.content-contain {
	/*padding-left: 100px;*/
}

.office-name {
	font-size: 22px !important;
	font-weight: bold !important;
	margin-bottom: 0 !important;
	color: #0e528f;
}

.child-office-name {
	font-size: 16px !important;
	font-weight: bold !important;
	margin-bottom: 0 !important;
	color: #0e528f;
}

.department-info {
	margin-bottom: 10px !important;
}

#main > div > div.constrained > div.content-contain > div {
	/*width: 80%;*/
	padding-left: 100px;
}

.main-content-table {
	width: 1050px;
}

/* New Staff Page Template*/
.dept-staff-wrapper {
  	display: -ms-flexbox;
	display: flex;
}

.level-break {
	width: 100%;
	border-bottom: 2px solid black;
}

.dept-staff-page-container .content {
	margin-left: 0 !important;
	width: 100%;
}

.department-staff-page-sidebar {
	margin-top: 55px;
	float: right;
}

.dept-name {
	font-size: 30px;
	padding: 15px;
	color: white;
	background-color: #383838;
	margin-bottom: 15px;
}

.contact-wrapper {
	font-size: 20px;
	margin-top: 25px;
	margin-bottom: 25px;
}

.contact-info-title {
	padding: 10px 15px 10px 15px;
	color: white;
	background-color: gray;
	text-transform: uppercase;
	font-size: 25px;
}

#staff-sidebar-wrapper {
	float: right;
}

.department-info-wrapper {
	padding-left: 25px;
}

.dept-info-name {
	font-size: 15px;
	font-weight: bold;
}

.dept-staff-photo-wrapper {
	/*width: 20%;*/
	/*Changed to fix photo size on small browser windows*/
	padding-right: 30px;
}

.dept-staff-info-wrapper {
	width: 80%;
}

.button-content {
	margin-bottom: 45px;
	/* margin-top: 25px; edited by andy */
	display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
  	display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
  	display: -ms-flexbox;      /* TWEENER - IE 10 */
  	display: -webkit-flex;  
	display: flex;
	justify-content: center;
}
.department-staff-redirect {
	padding: 15px 20px 15px 20px;
	border: 1px solid #1BAFB4;
	background-color: #1BAFB4;
	color: white !important;
	border-radius: 25px;
	margin-bottom: 15px;
	text-decoration: none;
}

.department-staff-redirect:hover {
	background-color: white;
	color: #1BAFB4 !important;
	text-decoration: none;

}

.page-heading {
	font-size: 35px;
	font-weight: bold;
	padding-top: 0;
}

.level-three-wrapper {
	padding-bottom: 0;
}

.level-three {
	padding-top: 0;
}

/*End New Staff Page Template */

@media (min-width: 44em) {
	.post-75037 .content {
	     float: none !important; 
	     width: 100%;
	     margin-right: 0;
	     margin-left: 0;
	}
}

@media (min-width: 44em){
	.sidebar-1 {
	    /*width: 23.40426%;*/
	     float: none; 
	    margin-right: -100%;
	    margin-left: 0;
	    clear: none;
	}
}

@media (min-width: 70em) {
	.sidebar-1 {
	    /*width: 23.40426%;*/
	    float: none; 
	    margin-right: -100%;
	    margin-left: 0;
	    clear: none;
	}

}

@media all and (min-width : 850px) and (max-width: 1400px){
	.content-contain {
		padding-left: 0px;
	}
	.main-content-table {
		width: 50em;
	}

	.staff-table-data {
	   padding-top: 10px;
	   color: #0e528f;
	   padding-right: 15px;
	   /*width: 100%;*/
	   font-size: 1em;
	   word-wrap: break-word;
	}
}

@media all and (min-width : 480px) and (max-width: 850px){
	#main > div > div.constrained > div.content-contain > div {
		padding-left: 0px;	
	}
	.content-contain {
		padding-left: 50px;
	}
	.main-content-table {
		width: 30em;
	}

	.staff-table-data {
	   padding-top: 10px;
	   color: #0e528f;
	   padding-right: 15px;
	   /*width: 100%;*/
	   font-size: .9em;
	   word-wrap: break-word;
	}
}

@media all and (min-width : 480px) and (max-width: 991px){
.department-staff-page-sidebar {
		float: left;
		clear: both;
	}

#staff-sidebar-wrapper {
	clear: both;
}	
}

@media all and (min-width : 320px) and (max-width: 480px){
	.content-contain {
	padding-left: 0px;
	}

	.content{
	margin: 0 auto;
	}

	#main > div > div.constrained > div.content-contain > div {
	width: 100%;
	padding-left: 0px;
	}

	.main-content-table {
		width: 100%;
	}

	#staff-table {
	table-layout: fixed;
	margin-bottom: 40px;
	}

	.staff-table-data {
	padding-top: 10px;
	   color: #0e528f;
	   padding-right: 15px;
	   width: 300px;
	   font-size: .6em;
	   word-wrap: break-word;
	}

	.department-staff-page-sidebar {
		float: none;
	}
}

@media (max-width: 330px) {
	.department-staff-page-sidebar {
		float: none;
	}
}












